a.menuadm:link {color: Black; 	text-decoration : none;}
a.menuadm:visited {color: Black; text-decoration : none;}
a.menuadm:active {color: Black;	text-decoration : none;}
a.menuadm:hover {color: Red;  text-decoration : underline;}

a.menucdd:link {color: #7979EB;  text-decoration : none;}
a.menucdd:visited {color: #7979EB;  text-decoration : none;}
a.menucdd:active {color: #7979EB;  text-decoration : none;}
a.menucdd:hover {color: #7979EB;  text-decoration : underline;}

a.menuredlist:link {color: Red;  text-decoration : none;}
a.menuredlist:visited {color: Red;  text-decoration : none;}
a.menuredlist:active {color: Red;  text-decoration : none;}
a.menuredlist:hover {color: Red;  text-decoration : underline; font-weight : bold;}

a.menuredlink:link {color: Red;  text-decoration : none;}
a.menuredlink:visited {color: Red;  text-decoration : none;}
a.menuredlink:active {color: Red;  text-decoration : none;}
a.menuredlink:hover {color: Red;  text-decoration : underline;}

a.menub:link {color: Black; 	text-decoration : none;}
a.menub:visited {color: Black; text-decoration : none;}
a.menub:active {color: Black;	text-decoration : none;}
a.menub:hover {color: Black;  text-decoration : underline;}

a.menuadms:link {color: Black; 	text-decoration : none; font-size : 8pt;}
a.menuadms:visited {color: Black; text-decoration : none; font-size : 8pt;}
a.menuadms:active {color: Black;	text-decoration : none; font-size : 8pt;}
a.menuadms:hover {color: Red;  text-decoration : underline; font-size : 8pt;}

a.menup:link {color: White; 	text-decoration : none;}
a.menup:visited {color: White; text-decoration : none;}
a.menup:active {color: White;	text-decoration : none;}
a.menup:hover {color: Black;  text-decoration : underline;}


a.menubtm:link {color: Black; 	text-decoration : none;}
a.menubtm:visited {color: Black; text-decoration : none;}
a.menubtm:active {color: Black;	text-decoration : none;}
a.menubtm:hover {color: Black;  text-decoration : none;}

a.menu:link {color: Black;	text-decoration : none;}
a.menu:visited {color: Black;	text-decoration : none;}
a.menu:active {color: Black; text-decoration : none;}
a.menu:hover {color: Black;	font-weight : bold;}

a.under:link {color: Blue;	text-decoration : underline; font-weight : bold;}
a.under:visited {color: Blue;	text-decoration : underline;	font-weight : bold;}
a.under:active {color: Blue;	text-decoration : underline;	font-weight : bold;}
a.under:hover {	color: Red;	text-decoration : underline;	font-weight : bold;}

a.litter:link {color: Black;	text-decoration : underline;}
a.litter:visited {color: Black;	text-decoration : underline;}
a.litter:active {color: Black;	text-decoration : underline;}
a.litter:hover {color: Red;}

a.res:link {color: Black;	text-decoration : underline;	font-weight : bold;}
a.res:visited {color: #5C5C5C;	font-weight : bold;	text-decoration : underline;}
a.res:active {color: Black;	font-weight : bold;	text-decoration : underline;}
a.res:hover {color: Red;	text-decoration : underline;	font-weight : bold;}

.bg_cdd {background-color: #F5F5F5;}
font, b, p, span {font-family : Arial, Helvetica, sans-serif;}

h1{	font-family : Arial, Helvetica, sans-serif;	font-size : 21pt; font-weight : bold;}

table {border-width: 0px; padding: 0px}
td {font-family : Arial, Helvetica, sans-serif; font-size : 10pt;}
textarea {font-family : Arial, Helvetica, sans-serif; font-size : 8pt;}

.submit {font-size : 8pt; background-color: #7979EB; color: White; border: 1px solid #DADADA;}

#black {color: Black;} 

#mmenu{color: #0B90DE;}

#gray{color: #DCDCDC;}

#urgray{color: #AAAAAA;}

#cdd{color: #7979EB;}

#green{color: Green;}

#dgray{color: #363636;}

#white {color: White;}

#blue {color: Blue;}

#red {color: Red;}  

#yellow{color: #CE9979;}

#bold {font-weight : bold;}

#silver {color : #808080;}

#gray-text {color : #999999;}

#u {text-decoration : underline;}

.small{font-size : 8pt;}
.smallb{font-size : 8pt;font-weight : bold;}
.middle{font-size : 9pt;}
.middleb{ font-size : 9pt;font-weight : bold;}
.normal{font-size : 10pt;}
.normalb{font-size : 10pt;font-weight : bold;}
.big{font-size : 12pt;}
.bigb{font-size : 12pt;font-weight : bold;}
.sbig{font-size : 14pt;}
.sbigb{font-size : 14pt; font-weight : bold;}
.borderw{border: 1px solid White;}
.borderb{border: 1px solid Black;}

.show{display:block;text-decoration : none;}
.hide{display:none;text-decoration : none;}